net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface StreamableEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, Tag, Track

    public interface StreamableEntity
    extends Entity

### Method Summary

Methods
`Streamable` `getStreamable()`
`void` `setStreamable(Streamable streamable)`

### Method Detail

#### setStreamable

    void setStreamable(Streamable streamable)

#### getStreamable

    Streamable getStreamable()